=head1 NAME

Gtk2::Gdk::Event::Focus

=cut

=for position post_hierarchy

=head1 HIERARCHY

  Gtk2::Gdk::Event
  +----Gtk2::Gdk::Event::Focus

=cut




=head1 METHODS

=head2 integer = $eventfocus-E<gt>B<in> ($newvalue=0)

=over

=item * $newvalue (integer) 

=back



=cut


=head1 SEE ALSO

L<Gtk2>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

